lib64openssl-engines1.0.0-1.0.2l-1.mga6.x86_64.rpm


Advertisement

Description

lib64openssl-engines1.0.0 - Engines for openssl

Property Value
Distribution Mageia 6.1
Repository Mageia Core x86_64
Package filename lib64openssl-engines1.0.0-1.0.2l-1.mga6.x86_64.rpm
Package name lib64openssl-engines1.0.0
Package version 1.0.2l
Package release 1.mga6
Package architecture x86_64
Package type rpm
Category System/Libraries
Homepage http://www.openssl.org/
License BSD-like
Maintainer -
Download size 89.39 KB
Installed size 290.57 KB
This package provides engines for openssl.

Alternatives

Package Version Architecture Repository
lib64openssl-engines1.0.0-1.0.2r-1.mga6.x86_64.rpm 1.0.2r x86_64 Mageia Core Updates
lib64openssl-engines1.0.0-1.0.2q-1.mga6.x86_64.rpm 1.0.2q x86_64 Mageia Core Updates
lib64openssl-engines1.0.0-1.0.2p-1.mga6.x86_64.rpm 1.0.2p x86_64 Mageia Core Updates
lib64openssl-engines1.0.0-1.0.2o-1.mga6.x86_64.rpm 1.0.2o x86_64 Mageia Core Updates
lib64openssl-engines1.0.0-1.0.2n-1.mga6.x86_64.rpm 1.0.2n x86_64 Mageia Core Updates
lib64openssl-engines1.0.0-1.0.2m-1.mga6.x86_64.rpm 1.0.2m x86_64 Mageia Core Updates
lib64openssl-engines1.0.0 - - -

Requires

Name Value
libc.so.6()(64bit) -
libc.so.6(GLIBC_2.14)(64bit) -
libc.so.6(GLIBC_2.2.5)(64bit) -
libc.so.6(GLIBC_2.3)(64bit) -
libc.so.6(GLIBC_2.3.4)(64bit) -
libc.so.6(GLIBC_2.4)(64bit) -
libcrypto.so.1.0.0()(64bit) -
libdl.so.2()(64bit) -
libz.so.1()(64bit) -

Provides

Name Value
lib4758cca.so()(64bit) -
lib64openssl-engines1.0.0 == 1.0.2l-1.mga6
lib64openssl-engines1.0.0(x86-64) == 1.0.2l-1.mga6
libaep.so()(64bit) -
libatalla.so()(64bit) -
libcapi.so()(64bit) -
libchil.so()(64bit) -
libcswift.so()(64bit) -
libgmp.so()(64bit) -
libgost.so()(64bit) -
libnuron.so()(64bit) -
libpadlock.so()(64bit) -
libsureware.so()(64bit) -
libubsec.so()(64bit) -
openssl-engines == 1.0.2l-1.mga6

Obsoletes

Name Value
openssl-engines < 1.0.0a-5

Download

Type URL
Mirror distrib-coffee.ipsl.jussieu.fr
Binary Package lib64openssl-engines1.0.0-1.0.2l-1.mga6.x86_64.rpm
Source Package openssl-1.0.2l-1.mga6.src.rpm

Install Howto

  1. Enable Mageia Core repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install lib64openssl-engines1.0.0 rpm package:
    # urpmi lib64openssl-engines1.0.0

Files

Path
/usr/lib64/openssl/
/usr/lib64/openssl/1.0.2l/
/usr/lib64/openssl/1.0.2l/engines/lib4758cca.so
/usr/lib64/openssl/1.0.2l/engines/libaep.so
/usr/lib64/openssl/1.0.2l/engines/libatalla.so
/usr/lib64/openssl/1.0.2l/engines/libcapi.so
/usr/lib64/openssl/1.0.2l/engines/libchil.so
/usr/lib64/openssl/1.0.2l/engines/libcswift.so
/usr/lib64/openssl/1.0.2l/engines/libgmp.so
/usr/lib64/openssl/1.0.2l/engines/libgost.so
/usr/lib64/openssl/1.0.2l/engines/libnuron.so
/usr/lib64/openssl/1.0.2l/engines/libpadlock.so
/usr/lib64/openssl/1.0.2l/engines/libsureware.so
/usr/lib64/openssl/1.0.2l/engines/libubsec.so

Changelog

2017-05-26 - akien <akien> 1.0.2l-1.mga6
+ Revision: 1104774
- Version 1.0.2l
- Rediffed P6 (is it still relevant today?)
2017-01-27 - luigiwalser <luigiwalser> 1.0.2k-1.mga6
+ Revision: 1083551
- 1.0.2k (fixes CVE-2016-7055 and CVE-2017-373[12])
2016-09-26 - luigiwalser <luigiwalser> 1.0.2j-1.mga6
+ Revision: 1057012
- 1.0.2j
2016-09-23 - luigiwalser <luigiwalser> 1.0.2i-1.mga6
+ Revision: 1055424
- 1.0.2i
2016-06-06 - tv <tv> 1.0.2h-2.mga6
+ Revision: 1020393
- unbloat default install: split out perl scripts
2016-05-03 - luigiwalser <luigiwalser> 1.0.2h-1.mga6
+ Revision: 1009010
- 1.0.2h (fixes CVE-2016-210[5679] and CVE-2016-2176)
2016-03-03 - umeabot <umeabot> 1.0.2g-4.mga6
+ Revision: 983854
- Rebuild for openssl
2016-03-02 - luigiwalser <luigiwalser> 1.0.2g-3.mga6
+ Revision: 983119
- disable SSLv2 again, it is time to rip the band-aid off
2016-03-02 - tmb <tmb> 1.0.2g-2.mga6
+ Revision: 982924
- reenable SSL2 in the build to avoid ABI break
2016-03-01 - tmb <tmb> 1.0.2g-1.mga6
+ Revision: 981608
- 1.0.2g (CVE-2016-0702, CVE-2016-0705, CVE-2016-079[7-9], CVE-2016-0800)

See Also

Package Description
lib64openssl-static-devel-1.0.2l-1.mga6.x86_64.rpm Secure Sockets Layer communications static libs
lib64openssl1.0.0-1.0.2l-1.mga6.x86_64.rpm Secure Sockets Layer communications libs
lib64openthreads-devel-3.4.0-8.mga6.x86_64.rpm Development package for OpenThreads
lib64openthreads20-3.4.0-8.mga6.x86_64.rpm A lightweight C++ thread API
lib64openvas-devel-8.0.8-1.mga6.x86_64.rpm Development files for openvas-libraries
lib64openvas8-8.0.8-1.mga6.x86_64.rpm Support libraries for Open Vulnerability Assessment (OpenVAS) Server
lib64openvpn-devel-2.4.3-1.mga6.x86_64.rpm Development package for OpenVPN plugins
lib64openzwave-devel-1.2.919-1.mga6.x86_64.rpm Open-ZWave header files
lib64openzwave1-1.2.919-1.mga6.x86_64.rpm Shared Open-ZWave library
lib64opts25-5.18.6-2.mga6.x86_64.rpm Main library for autogen
lib64opus-devel-1.1.5-1.mga6.x86_64.rpm Files needed to compile a program with Opus support
lib64opus0-1.1.5-1.mga6.x86_64.rpm Opus library
lib64opusfile-devel-0.7-2.mga6.x86_64.rpm Development package for opusfile
lib64opusfile0-0.7-2.mga6.x86_64.rpm A high-level API for decoding and seeking within .opus files
lib64orc-devel-0.4.26-1.mga6.x86_64.rpm The Oil Runtime Compiler
Advertisement
Advertisement